.set-size { 
}

input, select {
	outline: 0;
}

#filter_product h3 { 
	font-family:Poppins;
	font-size:25px;
	line-height:25px;
	color:#3ebb24;
	font-weight:normal;
	padding-left:5px; 
	padding-top: 10px;
	padding-bottom: 10px;
}

#filter_product h4 { 
	font-size:20px;
	color:#3ebb24;
	font-family:Poppins;
	line-height:20px;
	font-weight:normal;
	border-bottom:1px solid #e9e9e9;
	padding:14px 0px 8px 0px;
	margin:0px; 
}

#filter_product h5 { 
	font-size:16px;
	color:#3ebb24;
	font-family:Poppins;
	line-height:16px;
	font-weight:normal;
	border-bottom:1px solid #e9e9e9;
	padding:14px 0px 8px 0px;
	margin:0px; 
}

/* Content */

#content {
	min-height: 600px;
}

#content,
body {
	background: #f0efeb;
}


#filter_product .content { 
	background: #fff;
    margin-bottom: 20px;
    font-family: Poppins; 
    border: 1px solid #c8c8c8;
}

	#filter_product .content > div {
		position: relative;
		margin: -1px;
        background: url(../image/module_template/bg-tabs.png) top left repeat-y;
	}
	
		#filter_product .content > div .tabs {
			min-height: 600px;
		}
		
			#filter_product .content > div .tabs .main-tabs {
				position: absolute;
				width:  165px;
				padding: 0px;
				border: none;
				margin: 0px;
			}
			
				#filter_product .content > div .tabs .main-tabs a {
					display:block;
					float:none;
					clear:both;
					border:none;
					background:none;
					margin:0px;
					padding:0px;
					border-bottom:1px solid #4b4b4b;
					text-align:left;
					padding:30px 25px 0px 20px;
					font-family:Poppins;
					color:#fff;
                    font-weight: 600;
                    line-height: 11px;
                    text-transform: uppercase;
					font-size:10px;
					height: 70px;
					text-align: left;
					text-decoration: none;
                    -webkit-transition: background-color .2s ease-in;  
                    -moz-transition: background-color .2s ease-in;  
                    -o-transition: background-color .2s ease-in;  
                    transition: background-color .2s ease-in;  
				}
				
					#filter_product .content > div .tabs .main-tabs a:hover {
                        background-color: #4b4b4b;
                    }
					#filter_product .content > div .tabs .main-tabs a.selected {
						background: #4b4b4b url(../image/module_template/tab-active.png) top right no-repeat;
					}
					
						#filter_product .content > div .tabs .main-tabs img {
							vertical-align: top;
                            float: right
						}
						
					
						#filter_product .content > div .tabs .main-tabs #module-add img {
							vertical-align: top;
                            float: left;
                            margin-right: 10px;;
						}
						
						#filter_product .content > div .tabs .main-tabs span {
							display:block;
							float:none;
							clear:both;
                            cursor: pointer;
							border:none;
							background:none;
							margin:0px;
							padding:0px;
							text-align:left;
							padding: 20px 20px 0px 20px;
							font-family:Poppins;
							color:#3ebb24;
							font-size:10px;
                            line-height: 11px;
                            font-weight: 600;
							height:70px;
							text-align: left;
						}
						
							#filter_product .content > div .tabs .main-tabs span img {
								cursor: pointer;
							}
			
			#filter_product .content > div .tabs .tab-content {
				padding: 0px 0px 10px 0px;
				margin: 0px;
				margin-left: 165px;
			}
		
		/* Tabs module */
				
		.tabs-product { 
			padding: 0px;
			margin: 0px;
			float: none;
			clear: both;
			border: none;
			height: 70px;
			border-top: 1px solid #e5e5e5;
			border-bottom: 1px solid #e5e5e5;
		}
		
			.tabs-product a { 
				padding: 0px;
				margin: 0px;
				float: left;
				display: block;
				height: 68px;
				border: none;
				border-right: 1px solid #e5e5e5;
				color: #4c4c4c;
				font-size: 14px;
				background: none;
				position: relative;
				-webkit-transition: all .2s ease-in;
				-moz-transition: all .2s ease-in;
				-o-transition: all .2s ease-in;
				transition: all .2s ease-in;
			}
                .tabs-product a:hover {
                    background: #f7f7f5;
                }
				.tabs-product a.selected { 
						background: #f7f7f5;
						padding: 0px;
						height: 69px; 
					border-bottom: 1px solid #e5e5e5;
				}
		
				.tabs-product a span { 
					display: block;
					padding: 25px 25px 25px 62px;
					height: 70px;
					font-weight: 600;
					font-size: 10px;
					text-transform: uppercase;
					position: relative;
					overflow: hidden;
					line-height: 1;
				}
				
				.tabs-product a span:after { 
					content: "";
				    background: transparent;
				    width: 0;
				    height: 0;
				    position: absolute;
				    left: 0;
				    bottom: -8px;
				    opacity: 0;
				    right: 0;
				    z-index: 2;
				    margin: auto;
				    border-left: 7px solid transparent;
				    border-right: 7px solid transparent;
				    border-bottom: 7px solid #fff;
				    -webkit-transition: all .2s ease-in;  
					-moz-transition: all .2s ease-in;  
					-o-transition: all .2s ease-in;  
					transition: all .2s ease-in;  
				}
				
				.tabs-product a span:before { 
					content: "";
				    background: transparent;
				    width: 0;
				    height: 0;
				    position: absolute;
				    left: 0;
				    bottom: -8px;
				    opacity: 0;
				    right: 0;
				    z-index: 1;
				    margin: auto;
				    border-left: 8px solid transparent;
				    border-right: 8px solid transparent;
				    border-bottom: 8px solid #e5e5e5;
				    -webkit-transition: all .2s ease-in;  
					-moz-transition: all .2s ease-in;  
					-o-transition: all .2s ease-in;  
					transition: all .2s ease-in;  
				}
				
				.tabs-product a.selected span:before,
				.tabs-product a.selected span:after{
				    bottom: 1px;
				    opacity: 1;
				}
		
				.tabs-product a.tsetting span { 
					background: url(../image/module_template/filter-settings.png) 25px 21px no-repeat;
				}
				
				.tabs-product a.ttab span { 
					background: url(../image/module_template/layout.png) 25px 22px no-repeat;
				}
							
     #filter_product .content > div .buttons { 
            background: #3ebb24;
            height: 60px;
            margin: 0 0 0 165px;
        }

        #filter_product .content > div .buttons .button-save { 
            display: inline-block;
            border: none;
            cursor: pointer;
            text-indent: 100000px;
            width: 100%;
            height: 60px;
            cursor: pointer;
            background: url(../image/module_template/button-save.png) top center no-repeat;
            transition: all 0.2s ease-in;
            -webkit-transition: all 0.2s ease-in;
            -moz-transition: all 0.2s ease-in;
        }

        #filter_product .content > div .buttons .button-save:hover {
             background: #34af1b url(../image/module_template/button-save.png) top center no-repeat;
        }
		
/* Inputs */

#filter_product table.form {
	margin: 0px;
}
	
	#filter_product table.form > tbody > tr > td {
		font-family: Poppins;
        color: #373737;
        font-size: 14px;
        padding: 6px 10px 6px 0px;
        margin: 0px;
        font-weight: 600;
        line-height: 14px
	}
	
		#filter_product table.form > tbody > tr > td select, 
		#filter_product table.form > tbody > tr > td input { 
			display: inline-block;
            margin: 0px;
            padding: 0px;
            font-size: 10px;
            font-weight: 600;
            color: #373737;
            box-shadow: none;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            -webkit-border-radius: 20px;
            border-radius: 20px;
            -moz-border-radius: 20px;
            padding: 10px 20px;
            border: 1px solid #d8d7d3;
            -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
            -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
            -o-transition: border linear 0.2s, box-shadow linear 0.2s;
            transition: border linear 0.2s, box-shadow linear 0.2s;
            outline: 0;
		}
        
         #filter_product table.form > tbody > tr > td select {
            min-height: 26px;
            background: #f0efeb;
            padding-right: 30px;
            text-transform: uppercase;
            background: #f0efeb url(../image/module_template/arrow_select.png) no-repeat;
            background-position: right 12px center;
            appearance: none;
            -webkit-appearance: none;
            -o-appearance: none;
            -moz-appearance: none;
        }
        #filter_product table.form > tbody > tr >  td select::-ms-expand {
            display: none;
        }

			#filter_product table.form > tbody > tr > td input:focus {
				  border-color: rgba(82, 168, 236, 0.8);
				  outline: 0;
				  outline: thin dotted \9;
				  /* IE6-9 */
				
				  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
				     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
				          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
			}
		
			#filter_product table.form > tbody > tr > td input {
				width: 60px;
			}
			
/* Module tab */

.tabs-list {
    margin: 10px 0px 0px 0px;
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding: 0px;
    width: 100%;
	border-spacing: 0px;
}

	.tabs-list thead tr td {
        background: #f7f7f5;
        border: 1px solid #e5e5e5;
        padding: 16px 20px;
        font-weight: 600;
        color: #000;
        text-transform: uppercase;
        font-family: Poppins;
	}
	
		.tabs-list td.first {
			border-left: none;
		}
		
	.tabs-list tbody tr td {
        border-bottom: 1px solid #e5e5e5;
        border-left: 1px solid #e5e5e5;
        background: #f7f7f5;
        padding: 16px 20px;
	}

		.tabs-list tbody tr td input[type="text"],
		.tabs-list tbody tr td select {
            display: block;
            margin: 0px;
            padding: 0px;
            font-size: 10px;
            width: 100%;
            font-weight: 600;
            color: #373737;
            margin-right: 15px;
            box-shadow: none;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            -webkit-border-radius: 20px;
            border-radius: 20px;
            -moz-border-radius: 20px;
            padding: 10px 20px;
            border: 1px solid #d8d7d3;
            -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
            -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
            -o-transition: border linear 0.2s, box-shadow linear 0.2s;
            transition: border linear 0.2s, box-shadow linear 0.2s;
		}
		
		     .tabs-list tbody tr td select {
		     	min-height: 26px;
		         background: #f0efeb;
		         padding-right: 30px;
		         text-transform: uppercase;
		         outline: 0;
		         background: #f0efeb url(../image/module_template/arrow_select.png) no-repeat;
		         background-position: right 12px center;
		        appearance:none; 
		         -webkit-appearance: none;
		         -o-appearance: none;
		         -moz-appearance:none; /* Firefox */
		     }
		     
		     .tabs-list tbody tr td select::-ms-expand {
		         display: none;
		     }
		
			.tabs-list tbody tr td input:focus {
				  border-color: rgba(82, 168, 236, 0.8);
				  outline: 0;
				  outline: thin dotted \9;
				  /* IE6-9 */
				
				  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
				     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
				          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
			}

			.tabs-list tbody tr td.first input {
				width: 350px;
			}
            
            .tabs-list tbody tr td input.sort{
                width: 60px;
                min-width: 0;
                text-align: center;
                display: inline-block;
            }
			
			.tabs-list .language {
				padding: 5px 0px;
                position: relative;
			}
			
				.tabs-list .language img {
					position: absolute;
					margin: 14px 0px 0px 319px;
				}
				.tabs-list .language img.lang-img {
					margin: 0;
                    right: 5px;;
                    bottom: 10px;
                    z-index: 999999;
				}
				
			.tabs-list a {
				cursor: pointer;
			}
				
    .add-module {
        display: block;
        width: 100%;
        padding: 20px 20px 20px 60px;
        background: #f7f7f5 url(../image/module_template/add.png) 20px center no-repeat;
        cursor: pointer;
        font-size: 10px;
        line-height: 10px;
        font-family: Poppins;
        color: #3ebb24;
        text-transform: uppercase;
        font-weight: 600;
        border: 1px solid #e5e5e5;

    }

    .add-module:hover{
        color: #3ebb24;
    }

	
/* Products autocomplete */

.products-autocomplete {
	
}

	.products-autocomplete p {
		float: left;
		width: auto;
		padding: 20px 20px 20px 0px;
		margin: 0px;
	}
	
	.products-autocomplete > div {
		float: left;
		width: auto;
		margin: 20px 0px 20px 0px;
	}
			
/* Clearfix */

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

/* Table Form */

table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}

table.form > tbody > tr > td:first-child {
	width: 250px;
}

table.form > tbody > tr > td {
	padding: 10px;
	color: #000000;
}

/* Scrollbox */

.scrollbox {
	border: 1px solid #CCCCCC;
	width: 350px;
	height: 100px;
	background: #FFFFFF;
	overflow-y: scroll;
}

.scrollbox img {
	float: right;
	cursor: pointer;
}

.scrollbox div {
	padding: 3px;
}

.scrollbox div input {
	margin: 0px;
	padding: 0px;
	margin-right: 3px;
}

.scrollbox div.even {
	background: #FFFFFF;
}

.scrollbox div.odd {
	background: #E4EEF7;
}

.note-editor {
    background: #fff;
}

.page-header h1 {
     color: #373737;
     font-family: Poppins;
     font-weight: 300;
     margin-bottom: 5px;
     margin-top: 7px;
}